Hacking Emunand 9.5 and Pokebank

Deathbot64

Well-Known Member
OP
Member
Joined
Dec 15, 2014
Messages
336
Trophies
0
Age
31
XP
1,359
Country
Canada
So I'm running my old american (well canadian but it doesnt make a difference) 3ds xl on 4.2 without a gateway, just using two sd cards. One with 9.5 emunand and the other with 4.x cfw. I have had pokemon bank since it was released in america, but today was the first time i have used it since i downgraded. When i opened pokebank i noticed that it was the japanese verison, yet my eshop is american. Whats going on?
 
Joined
Aug 4, 2008
Messages
1,234
Trophies
1
Location
Commonwealth of Virginia
Website
www.facebook.com
XP
784
Country
United States
So I'm running my old american (well canadian but it doesnt make a difference) 3ds xl on 4.2 without a gateway, just using two sd cards. One with 9.5 emunand and the other with 4.x cfw. I have had pokemon bank since it was released in america, but today was the first time i have used it since i downgraded. When i opened pokebank i noticed that it was the japanese verison, yet my eshop is american. Whats going on?

Is Pokemon Bank on the emuNAND or CFW or both?
 

Deathbot64

Well-Known Member
OP
Member
Joined
Dec 15, 2014
Messages
336
Trophies
0
Age
31
XP
1,359
Country
Canada
pokemon y, ruby and sapphire and a downloaded x, all my pokemon are still on the account, just a random region change
 

ryulejzzu

Member
Newcomer
Joined
Feb 6, 2015
Messages
18
Trophies
0
Age
30
XP
78
Country
Venezuela
god, i wasnt the only one with this problem i see.But is not just pokebank... Pokemon AS and Y are in japanese too, well, i put AS in english when it tells you to select your preferred language, but this menu was in japanese, just as pokebank's and Pokemon Y's 'crashed save' screen.

I have MT-card launcher with 9.5 emunand, would'n it be a problem due mt-card launcher is configured to work with 9.4 not 9.5?
 

Exeplosion

Well-Known Member
Member
Joined
Dec 12, 2014
Messages
137
Trophies
0
Age
34
XP
259
Country
Canada
So I'm running my old american (well canadian but it doesnt make a difference) 3ds xl on 4.2 without a gateway, just using two sd cards. One with 9.5 emunand and the other with 4.x cfw. I have had pokemon bank since it was released in america, but today was the first time i have used it since i downgraded. When i opened pokebank i noticed that it was the japanese verison, yet my eshop is american. Whats going on?
Okay this happened to me with bravely default. My CIA game started playing Japanese text all of the sudden after I updated my emunand. What I did to resolve that was to download the latest launcher.dat from gateway3ds and then renaming the old one to launchera.dat, finally dragging the new launcher.dat from the one i just downloaded into my folder. it fixed the Japanese problem.
 
Joined
Aug 4, 2008
Messages
1,234
Trophies
1
Location
Commonwealth of Virginia
Website
www.facebook.com
XP
784
Country
United States
Okay this happened to me with bravely default. My CIA game started playing Japanese text all of the sudden after I updated my emunand. What I did to resolve that was to download the latest launcher.dat from gateway3ds and then renaming the old one to launchera.dat, finally dragging the new launcher.dat from the one i just downloaded into my folder. it fixed the Japanese problem.

Okay so the MT launcher needs to get updated for 9.5 to fix this problem.
 

Deathbot64

Well-Known Member
OP
Member
Joined
Dec 15, 2014
Messages
336
Trophies
0
Age
31
XP
1,359
Country
Canada
i may keep it this way, i was trying to register a new save on the pgl when it told me the region wasnt right, so i made a japanese pgl account and sure enough it worked, so now i can get in on japanese tournis
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: https://youtu.be/l5AC9n2h430?si=1dfkIaFUjWrZhVPI +1